.footer {
	padding: 40px 36px;
	background-color: #fff;
	border: 2px solid #eff3fa;
	border-radius: 18px;
	position: relative;
	display: flex;
	justify-content: center;

	&__content {
		display: flex;
		justify-content: stretch;
		flex: 1 1;
		height: 100%;
	}

	&__certification {
		width: 100px;
		height: 100px;

		&--enamad {
			width: 85px;
		}
	}

	&__navList {
		list-style: none;
		display: flex;
		flex-direction: column;
		padding-right: 10px;
		border-right: 2px solid #eff3fa;
		margin-left: 42px;
		color: #53575b;

		&:last-child {
			margin-left: unset;
		}
	}

	&__navItem {
		margin-bottom: 15px;
		transition: color 0.3s;

		&:hover {
			color: #2659c1;
		}
	}

	&__section {
		flex: 1 1;

		&--nav {
			display: flex;
		}

		&--certifactions {
			display: flex;
			justify-content: flex-end;
		}

		&--social {
			display: flex;
			flex-direction: column;
		}
	}

	&__icon {
		width: 35px;
		height: 35px;
		border-radius: 50%;
		background-color: #fafafa;
		color: #b3b8bc;
		margin-left: 10px;
		cursor: pointer;
		transition: 0.2s;
		display: flex;
		align-items: center;
		justify-content: center;
		line-height: 32px;

		&:hover {
			color: #003cb6;
		}
	}

	&__socialIcons {
		display: flex;
		font-size: 18px;
	}

	&__tags {
		position: absolute;
		right: 36px;
		bottom: 11px;
		display: flex;
		color: #eaeaec;
	}

	&__tag {
		margin-left: 24px;
	}

	&__copyRight {
		font-size: 10px;
		padding: 7px;
		color: #b3b8bc;
		float: right;
	}

	&__version {
		font-size: 10px;
		padding: 7px;
		color: #b3b8bc;
		float: left;
		font-family: roboto;
		word-spacing: 3px;
		font-weight: 500;
	}
}

@media screen and (max-width: 992px) {
	.footer {
		padding: 20px 20px 12px;

		&__content {
			flex-direction: column;
			max-width: 330px;
		}

		&__section {
			justify-content: space-between;

			&--social {
				display: none;
			}

			&--certifactions {
				margin-top: 22px;
				position: relative;

				&::after {
					content: '';
					position: absolute;
					top: -11px;
					left: 0;
					width: 100%;
					border-top: 2px solid #eff3fa;
				}
			}
		}

		&__tag {
			display: none;
		}

		&__navList {
			border-right: unset;
			// border-bottom: ;
		}
	}
}
